<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Kw0-0h-Kfy.title</key>
	<string>Testo modificabile</string>
	<key>Qu1-Qn-rUI.title</key>
	<string>Nessun metadato personalizzato</string>
	<key>WLM-Yr-cST.title</key>
	<string>Verifica</string>
	<key>X5F-9p-X58.title</key>
	<string>Cella di testo:</string>
	<key>bCx-Wm-gze.title</key>
	<string>Testo modificabile</string>
	<key>bf5-8Q-3Rd.title</key>
	<string>Cella di testo:</string>
	<key>cHf-h3-bqF.title</key>
	<string>Cella della data:</string>
	<key>dDu-kH-VO8.title</key>
	<string>Elemento a comparsa</string>
	<key>eOY-4d-9Fi.title</key>
	<string>Configura metadati personalizzati...</string>
	<key>rzw-BM-tkT.title</key>
	<string>Cella a comparsa:</string>
</dict>
</plist>
